# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    D. L. Windt, W. C. Cash, M. Scott, P. Arendt, B. Newnam, R. F. Fisher, A. B. Swartzlander.
    Optical constants for thin films of Ti, Zr, Nb, Mo, Ru, Rh, Pd, Ag, Hf, Ta, W, Re, Ir, Os, Pt, and Au from 24 Å to 1216 Å.
    <a href="https://doi.org/10.1364/AO.27.000246"><i>Appl. Opt.</i> <b>27</b>, 246-278 (1988)</a>
DATA:
  - type: tabulated nk
    data: |
        0.00236 0.99832 0.00146
        0.00316 0.99807 0.00113
        0.00447 0.99433 0.000783
        0.00676 0.9867 0.00265
        0.01140 0.9652 0.00948
        0.01355 0.9530 0.0122
        0.01714 0.9100 0.0357
        0.02430 0.782 0.164
        0.02563 0.786 0.186
        0.03038 0.886 0.186
        0.03270 0.900 0.271
        0.03568 0.912 0.263
        0.03793 0.900 0.276
        0.04059 0.852 0.201
        0.04478 0.817 0.246
        0.04607 0.800 0.236
        0.04895 0.795 0.221
        0.05391 0.787 0.293
        0.05843 0.782 0.333
        0.06163 0.820 0.356
        0.06714 0.807 0.409
        0.07185 0.836 0.478
        0.07359 0.785 0.471
        0.07437 0.776 0.462
        0.08345 0.872 0.583
        0.08780 0.850 0.538
        0.09198 0.911 0.652
        0.09321 0.883 0.586
        0.09888 0.962 0.647
        0.10258 0.979 0.656
        0.10482 0.946 0.683
        0.10667 0.992 0.745
        0.10857 0.961 0.711
        0.11350 0.992 0.767
        0.12007 1.09 0.894
        0.12157 1.25 0.962
